################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../src/service/taskcreate/resource_create.c 

OBJS += \
./src/service/taskcreate/resource_create.o 

C_DEPS += \
./src/service/taskcreate/resource_create.d 


# Each subdirectory must supply rules for building sources it contributes
src/service/taskcreate/%.o: ../src/service/taskcreate/%.c
	$(Q)$(PRT) $(tabs)$(COMPILE) $^ & $(CC) $(CFLAGS) -o "$@" "$<"


